Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sun, 23 Mar 2014 15:55:47 +0100

> With your attached file I get:
 >
 >       Error (frameset): Wrong type argument: listp, vc
 >
 > but also see the frame going bad, and the bad frames continue when I
 > successively comment out these lines and restart ignoring the above error.
 >
 > 	 (;;(font-backend xft x)
 > 	  ;;(font . "-unknown-Inconsolata-normal-normal-normal-*-16-*-*-*-m-0-iso10646-1")
 > 	  ;; (font-parameter . "Inconsolata-12")

OK.  Apparently the "vc" is needed and most of the window entries too.
I attach the minimal file that works here as bug17046-c.el.  Can you
confirm that the bug still occurs with that file?

martin